# Asterisk Project : Asterisk 13 Application_PauseMonitor

Created by wikibot on Aug 08, 2014

# PauseMonitor()

### Synopsis

Pause monitoring of a channel.

### Description

Pauses monitoring of a channel until it is re-enabled by a call to UnpauseMonitor.

### Syntax

    PauseMonitor()

##### Arguments

### See Also

- Asterisk 13 Application_UnpauseMonitor

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538